/*
    Theme Name: Fifty Plus Travel Club
    Theme URI: http://www.smartink.com.au/
    Description: Custom Theme using the Genesis Framework. Design by SmartInk.com.au. 
    Author: Hazel Z.
    Author URI: http://www.smartink.com.au/
 
    Version: 1.0
 
    Tags: custom-background, custom-header, featured-images, threaded-comments, two-columns
 
    Template: genesis
    Template Version: 1.8.1
 
    License: GNU General Public License v2.0
    License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* Table of Contents

* Defaults
* Hyperlinks
* Body
* Wrap
* Header
* Image Header - Partial Width
* Image Header - Full Width
* Navigation Constants
* Header Right Navigation
* Primary Navigation
* Primary Navigation Extras
* Secondary Navigation
* Inner
* Breadcrumb
* Taxonomy Description
* Content-Sidebar Wrap
* Content
* Column Classes
* Featured Post Grid
* Headlines
* Ordered / Unordered Lists
* Post Info
* Post Meta
* Author Box
* Sticky Posts
* Archive Page
* Post Icons
* Images
* Post Navigation
* Primary / Secondary Sidebars
* Tag Cloud
* Dropdowns
* Featured Page / Post
* User Profile
* Buttons
* Search Form
* eNews & Updates Widget
* Calendar Widget
* Footer Widgets
* Footer
* Comments
* Gravity Forms

*/

/* Common Classes
------------------------------------------------------------ */
.clear { clear: both; }
.floatLeft { float: left; }
.floatRight { float: right; }
.textLeft { text-align: left; }
.textRight { text-align: right; }
.textCenter { text-align: center; }
.textJustify { text-align: justify; }
.blockCenter { display: block; margin-left: auto; margin-right: auto; } /* remember to set width */
.bold { font-weight: bold; }
.italic { font-style: italic; }
.underline { text-decoration: underline; }
.noindent { margin-left: 0; padding-left: 0; }
.nomargin { margin: 0; }
.nopadding { padding: 0; }
.nobullet { list-style: none; list-style-image: none; }

.type-products {
	padding-bottom: 30px;
}

/* Defaults
------------------------------------------------------------ */

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
select,
textarea {
	color: #333;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

input {
	color: #333;
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	padding:3px;
}

textarea {
	padding:3px!important;	
}

blockquote,
input,
select,
textarea,
.author-box,
.breadcrumb,
.sticky,
.taxonomy-description,
.wp-caption {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
}

li,
ol,
ul {
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}


/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	color: #25a;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}


/* Body
------------------------------------------------------------ */

body {
	background-image: url(images/main_bg.jpg);
	background-size: auto 100%;
  background-position: center center;
  background-repeat: repeat-x;
	background-color: #fff;
}

#swirl {
	background:url(images/headerBg.png) repeat-x;
	width: 100%;
	height: auto;
	margin: 0 auto;	
}


/* Wrap
------------------------------------------------------------ */

#wrap {
	margin: 0 auto;
}

/* Header
------------------------------------------------------------ */

#header {
	margin: 0 auto;
	min-height: 197px;
	overflow: hidden;
	width: 960px;
  background-image: url(images/header.png);
  background-position: top left;
  background-repeat: no-repeat;
}

#title-area {
	float: left;
	overflow: hidden;
	padding: 15px 0 0;
	width: 400px;
}

#title {
	font-size: 30px;
	line-height: 30px;
	margin: 0;
}

#title a,
#title a:hover {
	color: #333;
	text-decoration: none;
}

#description {
	font-size: 14px;
}

#header .widget-area {
	float: right;
	width: 240px;
}


/* Image Header - Partial Width
------------------------------------------------------------ */

.header-image #title-area,
.header-image #title,
.header-image #title a {
	display: block;
	float: left;
	height: 80px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 400px;
}

.header-image #description {
	display: block;
	overflow: hidden;
}


/* Image Header - Full Width
------------------------------------------------------------ */

.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
	width: 940px;
}


/* Navigation Constants
------------------------------------------------------------ */

li:hover ul ul,
li.sfHover ul ul {
	left: -9999px;
}

li:hover,
li.sfHover {
	position: static;
}

#header ul.nav li a.sf-with-ul,
#header ul.menu li a.sf-with-ul,
#nav li a.sf-with-ul,
#subnav li a.sf-with-ul {
	padding-right: 25px;
}

li a .sf-sub-indicator {
	background: url(images/arrow-down.png) no-repeat;
	height: 10px;
	position: absolute;
	right: 10px;
	text-indent: -9999px;
	top: 13px;
	width: 10px;
}

li li a .sf-sub-indicator {
	background: url(images/arrow-right.png) no-repeat;
	top: 10px;
}


/* Header Right Navigation
------------------------------------------------------------ */

#header ul.nav,
#header ul.menu {
	float: right;
}

#header ul.nav ul,
#header ul.menu ul {
	float: right;
	margin: 0;
	padding: 0;
	width: 100%;
}

#header ul.nav li,
#header ul.menu li {
	background-color: #1D4381;
	float: right;
	list-style-type: none;
	margin-left: 10px;
}

#header ul.nav li a,
#header ul.menu li a {
	color: #EEEEEE;
	display: block;
	font-size: 15px;
	padding: 7px 10px 5px;
	position: relative;
	text-decoration: none;
}

#header ul.nav li a:hover,
#header ul.nav li a:active,
#header ul.nav .current_page_item a,
#header ul.nav .current-cat a,
#header ul.nav .current-menu-item a,
#header ul.menu li a:hover,
#header ul.menu li a:active,
#header ul.menu .current_page_item a,
#header ul.menu .current-cat a,
#header ul.menu .current-menu-item a {
	background-color: #2763D1;
	color: #FFFFFF;
}

#header ul.nav li li a,
#header ul.nav li li a:link,
#header ul.nav li li a:visited,
#header ul.menu li li a,
#header ul.menu li li a:link,
#header ul.menu li li a:visited {
	background-color: #1D4381;
	border:none;
	border-top-width: 0;
	color: #EEEEEE;
	font-size: 12px;
	padding: 5px 10px;
	position: relative;
	text-transform: none;
	width: 138px;
}

#header ul.nav li li a:hover,
#header ul.nav li li a:active,
#header ul.menu li li a:hover,
#header ul.menu li li a:active {
	background-color: #2763D1;
}

#header ul.nav li ul,
#header ul.menu li ul {
	height: auto;
	left: -9999px;
	position: absolute;
	width: 160px;
	z-index: 9999;
}

#header ul.nav li ul a,
#header ul.menu li ul a {
	width: 140px;
}

#header ul.nav li ul ul,
#header ul.menu li ul ul {
	margin: -33px 0 0 159px;
}

#header ul.nav li:hover>ul,
#header ul.nav li.sfHover ul,
#header ul.menu li:hover>ul,
#header ul.menu li.sfHover ul {
	left: auto;
}


/* Primary Navigation
------------------------------------------------------------ */

#nav {
	clear: both;
	color: #fff;
	margin: 0 auto;
	overflow: hidden;
	width: 940px;
	font-family: 'Droid Sans', sans-serif;
}

#nav ul {
	float: left;
	width: 90%;
	margin: 40px 0 0 0;
}

#nav li {
	float: left;
	list-style-type: none;
}

#nav li a {
	color: #fff;
	display: block;
	font-size: 13px;
	padding: 7px 10px 5px;
	position: relative;
	text-decoration: none;
}

#nav li a:hover,
#nav li a:active,
#nav .current_page_item a,
#nav .current-cat a,
#nav .current-menu-item a {
	background-color: #000;
	color: #fff;
}

#nav li li a,
#nav li li a:link,
#nav li li a:visited {
	background-color: #333;
	border: 1px solid #666;
	border-top-width: 0;
	color: #fff;
	font-size: 12px;
	padding: 5px 10px;
	position: relative;
	text-transform: none;
	width: 138px;
}

#nav li li a:hover,
#nav li li a:active {
	background-color: #000;
}

#nav li ul {
	height: auto;
	left: -9999px;
	position: absolute;
	width: 160px;
	z-index: 9999;
}

#nav li ul a {
	width: 140px;
}

#nav li ul ul {
	margin: -33px 0 0 159px;
}

#nav li:hover>ul,
#nav li.sfHover ul {
	left: auto;
}

#nav li.home { 
	display: none; 
	}

/***** Home Icon ********************/
#menu-item-22 {
  display: block;
	background:#1D4381 url(images/homeIcon.png) no-repeat center !important;
  height: 32px;
	width: 34px;
	text-indent: -9999px !important;
	overflow: hidden;
}
#menu-item-22:hover {
	background:#2763D1 url(images/homeIcon.png) no-repeat center !important;
}
#menu-item-22 a {
  height: 13px;
	width: 15px;
	padding: 15px 10px 4px 10px !important;
}
#menu-item-22 a:hover {
  background: transparent !important;
}
#menu-item-22.current_page_item a,
#menu-item-22.current-menu-item a {
	background:#2763D1 url(images/homeIcon.png) no-repeat center !important;
}



/* Primary Navigation Extras
------------------------------------------------------------ */

#nav li.right {
	float: right;
	font-size: 13px;
	padding: 6px 10px 5px;
}

#nav li.right a {
	background: none;
	border: none;
	color: #fff;
	display: inline;
	text-decoration: none;
}

#nav li.right a:hover {
	color: #fff;
	text-decoration: underline;
}

#nav li.search {
	padding: 0 10px;
}

#nav li.rss a {
	background: url(images/rss.png) no-repeat center left;
	margin: 0 0 0 10px;
	padding: 7px 0 5px 16px;
}

#nav li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding: 7px 0 5px 20px;
}


/* Secondary Navigation
------------------------------------------------------------ */

#subnav {
	background-color: #333;
	border-bottom: 1px solid #666;
	clear: both;
	color: #fff;
	margin: 0 auto;
	overflow: hidden;
	text-transform: uppercase;
	width: 940px;
}

#subnav ul {
	float: left;
	width: 100%;
}

#subnav li {
	float: left;
	list-style-type: none;
}

#subnav li a {
	color: #fff;
	display: block;
	font-size: 13px;
	padding: 7px 10px 5px;
	position: relative;
	text-decoration: none;
}

#subnav li a:hover,
#subnav li a:active,
#subnav .current_page_item a,
#subnav .current-cat a,
#subnav .current-menu-item a {
	background-color: #000;
	color: #fff;
}

#subnav li li a,
#subnav li li a:link,
#subnav li li a:visited {
	background-color: #333;
	border: 1px solid #666;
	border-top-width: 0;
	color: #fff;
	font-size: 12px;
	padding: 5px 10px;
	position: relative;
	text-transform: none;
	width: 138px;
}

#subnav li li a:hover,
#subnav li li a:active {
	background-color: #000;
}

#subnav li ul {
	height: auto;
	left: -9999px;
	position: absolute;
	width: 160px;
	z-index: 9999;
}

#subnav li ul a {
	width: 140px;
}

#subnav li ul ul {
	margin: -33px 0 0 159px;
}

#subnav li:hover>ul,
#subnav li.sfHover ul {
	left: auto;
}


/* Inner
------------------------------------------------------------ */

#inner {
	margin: 10px auto 40px;
	overflow: hidden;
	width: 960px;
	min-height:500px;
}


/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb {
	font-size: 13px;
	line-height: 20px;
	margin: 0 0 30px;
	padding: 5px 10px;
}


/* Taxonomy Description
------------------------------------------------------------ */

.taxonomy-description {
	margin: 0 0 30px;
	padding: 10px;
}


/* Content-Sidebar Wrap
------------------------------------------------------------ */

#content-sidebar-wrap {
	background:url(images/contentBg.jpg) repeat-y;
	float: left;
	width: 790px;
}

.content-sidebar #content-sidebar-wrap,
.full-width-content #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap {
	width: 940px;
  padding: 10px;
  background: #FFFFFF;
}

.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	float: right;
}


/* Content
------------------------------------------------------------ */

#content {
	float: left;
	width: 470px;	
}

.content-sidebar #content,
.sidebar-content #content {
	width: 640px;
}

.sidebar-content #content,
.sidebar-sidebar-content #content {
	float: right;
}

.full-width-content #content {
	width: 940px;
}

blockquote {
	margin: 5px 15px 20px;
	padding: 15px 20px 0;
}

.post {
	margin: 0 0 40px;
}

.entry-content {
	overflow: hidden;
}

.entry-content p {
	padding: 0 0 15px;
}

p.subscribe-to-comments {
	padding: 20px 0 10px;
}

.clear {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ddd;
	clear: both;
	margin: 0 0 15px;
}


/* Column Classes
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48%;
}

.one-third,
.two-sixths {
	width: 31%;
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	padding-left: 0;
}


/* Featured Post Grid
------------------------------------------------------------ */

.genesis-grid-even {
	float: right;
	padding: 0 0 15px;
	width: 48%;
}

.genesis-grid-odd {
	clear: both;
	float: left;
	padding: 0 0 15px;
	width: 48%;
}

.genesis-grid-even,
.genesis-grid-odd {
	margin: 0 0 20px;
}


/* Headlines
------------------------------------------------------------ */

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0px 0 15px 0;
}

h1,
h2,
h2 a,
h2 a:visited {
	font-size: 25px;
	line-height: 30px;
}

h2 {
	font-weight: bold;
	font-size: 23px;	
}

.taxonomy-description h1,
.widget-area h2 a {
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
}

h2 a:hover {
	color: #25a;
	text-decoration: none;
}

h3 {
	font-size: 20px;
	line-height: 28px;
	font-weight: bold;	
}

h4 {
	font-size: 16px;
}

.widget-area h4 {
	font-size: 12px;
	font-weight: bold;
	padding: 5px 5px 5px 10px;
	font-family: Tahoma;
	background: #1D4381;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2763D1), color-stop(100%,#1D4381));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2763D1', endColorstr='#1D4381',GradientType=0 );
	color: #FFFFFF;
}

.widget-area h4 a {
	color: #333;
	text-decoration: none;
}

#footer-widgets h4 {
	background: none;
	border: none;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 5px;
	padding: 0;
	text-transform: uppercase;
}

h5 {
	font-size: 14px;
}

h6 {
	font-size: 12px;
}

h2.entry-title, h2.entry-title a {
	font-family: Tahoma, sans-serif;
	font-size: 15px;
	color: #CFA54B;
	font-weight: bold;
	line-height: 21px;
	padding-bottom: 0px;
}


/* Ordered / Unordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 15px;
}

.entry-content ol {
	margin: 0;
}

.archive-page ul li,
.entry-content ul li {
	list-style-type: square;
	margin: 0 0 0 30px;
	padding: 0;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ol ol,
.entry-content ul ul {
	padding: 0;
}


/* Post Info
------------------------------------------------------------ */

.post-info {
	font-size: 12px;
	margin: -8px 0 20px 0;
	text-transform: lowercase;
}


/* Post Meta
------------------------------------------------------------ */

.post-meta {
	border-top: 1px solid #ddd;
	clear: both;
	font-size: 12px;
	padding: 5px 0 0;
	text-transform: lowercase;
}


/* Author Box
------------------------------------------------------------ */

.author-box {
	margin: 0 0 40px;
	overflow: hidden;
	padding: 10px;
}


/* Sticky Posts
------------------------------------------------------------ */

.sticky {
	margin: 0 0 40px;
	padding: 20px;
}


/* Archive Page
------------------------------------------------------------ */

.archive-page {
	float: left;
	padding: 20px 0;
	width: 45%;
}


/* Post Icons
------------------------------------------------------------ */

.post-comments,
.tags {
	background: url(images/icon-dot.png) no-repeat left;
	margin: 0 0 0 3px;
	padding: 0 0 0 10px;
}


/* Images
------------------------------------------------------------ */

.avatar,
.featuredpage img,
.featuredpost img,
.post-image {
	padding: 0;
	box-shadow: 0px 0px 5px #555;
}

.author-box .avatar {
	background-color: #fff;
	float: left;
	height: 80px;
	margin: 0 10px 0 0;
	width: 80px;
}

.post-image {
	margin: 0 10px 10px 0;
}

.comment-list li .avatar {
	background-color: #fff;
	float: right;
	margin: 0 5px 0 10px;
	padding: 4px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 20px;
}

img.alignnone {
	display: inline;
	margin: 0 0 20px;
}

img.alignleft {
	display: inline;
	margin: 0 20px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 20px;
}

.alignleft {
	float: left;
	margin: 0 20px 0 0;
}

.alignright {
	float: right;
	margin: 0 0 0 20px;
}

.wp-caption {
	padding: 5px;
	text-align: center;
}

p.wp-caption-text {
	font-size: 12px;
	line-height: 16px;
	padding: 5px 0;
}

.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}

.gallery-caption {
}


/* Post Navigation
------------------------------------------------------------ */

.navigation {
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
	font-size:12px;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li.disabled,
.navigation li a:hover,
.navigation li.active a {
	border: 1px solid #ddd;
	padding: 5px 8px;
/*
	border-radius:5px;
*/
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #f5f5f5;
/*
	border-radius:5px;
*/
}


/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
	display: inline;
  float: right;
	font-size: 14px;
	line-height: 20px;
	width: 280px;
	padding-bottom: 25px;
  background: #F2F2F2;
}

.sidebar p {
	font-size: 14px;
	line-height: 20px;
}

#sidebar-alt {
	float: left;
	width: 150px;
}

.sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar {
	float: left;
}

.content-sidebar-sidebar #sidebar-alt {
	float: right;
}

.sidebar .widget {
	margin: 0 0 15px;
	padding: 0 0 10px;
}

.widget-area .textwidget {
	padding: 15px 10px 0px 10px;
}

#header .widget-area .textwidget {
	padding: 5px 0px 0;	
}

.widget-area ol,
.widget-area ul {
	margin: 10px 0 0 25px;
}

.widget-area ol ol,
.widget-area ul ul {
	margin: 0 0 0 15px;
}

.widget-area ul li {
	list-style-type: square;
	word-wrap: break-word;
}


/* Tag Cloud
------------------------------------------------------------ */

.widget_tag_cloud div div {
	padding: 5px 10px 0;
}


/* Dropdowns
------------------------------------------------------------ */

#cat,
.widget_archive select {
	display: inline;
	font-size: 12px;
	margin: 10px 10px 0;
	padding: 3px;
	width: 278px;
}

#sidebar-alt #cat,
#sidebar-alt .widget_archive select {
	width: 128px;
}


/* Featured Page / Post
------------------------------------------------------------ */

.featuredpage,
.featuredpost {
	clear: both;
	margin: 0 0 15px;
	overflow: hidden;
}

.featuredpage .page,
.featuredpost .post {
	border-bottom: 1px solid #ddd;
	margin: 0 0 5px;
	overflow: hidden;
	padding: 5px 10px 10px;
}

.more-from-category {
	padding: 5px 10px 0;
}

.readMore {
	float: left;
}
.readMore a {
  display: block;
	color: #2763D1;
	font-size:15px;
  font-style: italic;
}
.readMore a:hover {
	color: #1D4381;
}

a.more-link {
	float: left;
	background: #1D4381;
/*
	border-radius: 5px;
*/
	text-transform: uppercase;
	padding: 5px 8px 3px;
	font-size: 12px !important;
	color: #FFFFFF !important;
}


/* User Profile
------------------------------------------------------------ */

.user-profile {
	overflow: hidden;
}

.user-profile p {
	padding: 10px 10px 0;
}

.user-profile .posts_link {
	padding: 0 10px;
}


/* Buttons
------------------------------------------------------------ */

div.gform_footer input.button,
.enews #subbutton,
.reply a,
.reply a:visited,
.searchsubmit,
#submit, input.wpcf7-submit {
	background-color: #D7B049;
	border: 1px solid #F9D842;
	color: #fff;
	cursor: pointer;
	font-size: 12px;
	font-weight: normal;
	padding: 3px 5px;
	text-decoration: none;
	text-transform: uppercase;
}

div.gform_footer input.button:hover,
.enews #subbutton:hover,
.reply a:hover,
.searchsubmit:hover,
#submit:hover, input.wpcf7-submit:hover {
	background-color: #F9D842;
	border: 1px solid #D7B049;
	color: #fff;
	text-decoration: none;
}


/* Search Form
------------------------------------------------------------ */

#header .searchform {
	background: url(images/searchBg.png) no-repeat;
	margin: 90px 0 0 0;
	height: 31px;
	float:left;
}

.sidebar .searchform {
	padding: 5px 0 0 10px;
}

#nav .searchform {
	float: right;
}

.s {
	font-size: 12px;
	margin: 5px 2px 0 0;
	padding: 4px 5px;
	width: 195px;
}


/* eNews and Update Widget
------------------------------------------------------------ */

.enews p {
	padding: 5px 10px 0;
}

.enews #subscribe {
	padding: 0 0 0 10px;
}

.enews #subbox {
	font-size: 12px;
	margin: 5px 5px 0 0;
	padding: 4px 5px;
	width: 225px;
}


/* Calendar Widget
------------------------------------------------------------ */

#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
}

#wp-calendar thead {
	background-color: #f5f5f5;
	font-weight: bold;
	margin: 10px 0 0;
}

#wp-calendar td {
	background-color: #f5f5f5;
	padding: 2px;
	text-align: center;
}


/* Footer Widgets
------------------------------------------------------------ */

#footer-widgets {
	background-color: #333;
	border-bottom: 1px solid #fff;
	clear: both;
	color: #fff;
	font-size: 12px;
	margin: 0 auto;
	overflow: hidden;
	padding: 10px 0 0;
	width: 940px;
}

#footer-widgets .wrap {
	margin: 0 auto;
	width: 940px;
}

#footer-widgets .widget {
	background: none;
	border: none;
	padding: 0;
}

#footer-widgets .textwidget {
	padding: 0;
}

#footer-widgets .widget_tag_cloud div div {
	padding: 0;
}

#footer-widgets p {
	color: #fff;
	padding: 0 0 10px;
}

#footer-widgets a,
#footer-widgets a:visited {
	color: #fff;
	text-decoration: underline;
}

#footer-widgets a:hover {
	text-decoration: none;
}

#footer-widgets ul {
	color: #fff;
	margin: 0 0 10px;
}

#footer-widgets ul li {
	margin: 0 0 0 15px;
}

#footer-widgets #wp-calendar thead,
#footer-widgets #wp-calendar td {
	background: none;
}

.footer-widgets-1 {
	float: left;
	padding: 0 20px 0 0;
	width: 300px;
}

.footer-widgets-2 {
	float: left;
	width: 300px;
}

.footer-widgets-3 {
	float: right;
	width: 300px;
}


/* Footer
------------------------------------------------------------ */

#footer {

}

#footer .wrap {
	
}

#footer p {

}

#footer a,
#footer a:visited {
	
}

#footer .gototop {
	
}

#footer .gototop a {
	
}

#footer .creds {
	
}

#footer2 {
	background:url(images/footerBg.jpg) repeat-x;
	clear: both;
	font-size: 12px;
	margin: 0 auto;
	overflow: hidden;
	padding: 6px 0 5px;
	width: 100%;
	color:#6d6e71;
  border-top: solid 3px #CFA54B;
}

#footer2 .wrap {
	width:960px;
	margin:0 auto;	
}

#footer2 p {
  float: left;
  width: 560px;
	color: #CCCCCC;
	font-size: 12px;
  padding-top: 10px;
}
#footer2 p a {
	color: #CCCCCC;
}

#footer2 a,
#footer2 a:visited {
	color: #EEEEEE;
}
#footer2 a:hover {
	color: #FFFFFF;
}

#footer2 .logo {
	background:url(images/logo_footer.png) no-repeat;
	width:100px;
	height:100px;
	margin: 18px 20px 0 0;
	float:left;
}

.contactInfo {
	float:left;
  width: 280px;
	margin: 3px 0px 0px 0px;
  color: #EEEEEE;
}

.contactInfo span.telephone {
	display: block;
	font-size: 23px;
	float:left;
	padding-right: 50px;
}

.contactInfo span.email {
	display: block;
	font-size: 14px;
	padding-top: 30px;
}

.contactInfo span.socialFooter {
	display:block;
	float:right;	
}

.contactInfo span.fbFooter {
	display:block;
	background:url(images/socialFooter.png) no-repeat;
	width:25px;
	height:25px;	
	float:left;
	margin-right: 6px;
}

.contactInfo span.twitterFooter {
	display:block;
	background:url(images/socialFooter.png) no-repeat -31px;
	width:25px;
	height:25px;
	float:left;	
}

.footerNav {
	float: left;
	width: 840px;		
	margin: 24px 0;
}

ul#menu-footer-nav {
  float: left;
	list-style: none;
	width: 840px;
	margin-bottom: 18px;
}

ul#menu-footer-nav li {
	float: left;
	padding: 0px 10px 0px 10px;
  border-right: solid 1px #CCCCCC;
  text-transform: uppercase;
}
ul#menu-footer-nav li:first-child {
	float: left;
	padding: 0px 10px 0px 0px;
  border-right: solid 1px #CCCCCC;
}
ul#menu-footer-nav li:last-child {
	float: left;
	padding: 0px 0px 0px 10px;
  border-right: 0px;
}


/* Comments
------------------------------------------------------------ */

#comments,
#respond {
	margin: 0 0 15px;
	overflow: hidden;
}

#author,
#comment,
#email,
#url {
	font-size: 12px;
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}

#comment {
	height: 150px;
	margin: 10px 0;
	width: 98%;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
	padding: 10px;
}

.comment-list li,
.ping-list li {
	font-weight: bold;
	margin: 15px 0 5px;
	padding: 10px 5px 10px 10px;
}

.comment-list li ul li {
	list-style-type: none;
	margin-left: 10px;
	margin-right: -6px;
}

.comment-list p,
.ping-list p {
	margin: 10px 5px 10px 0;
}

.comment-list cite,
.ping-list cite {
	font-style: normal;
}

.commentmetadata {
	font-size: 11px;
}

.nocomments {
	text-align: center;
}

#comments .navigation {
	display: block;
}

.bypostauthor {
}

.thread-alt,
.thread-even {
	background-color: #f5f5f5;
}

.alt,
.depth-1,
.even {
	border: 1px solid #ddd;
}


/* Gravity Forms
------------------------------------------------------------ */

div.gform_wrapper input,
div.gform_wrapper select,
div.gform_wrapper textarea {
	color: #333;
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 12px !important;
	padding: 4px 5px !important;
}

div.gform_footer input.button {
	color: #fff;
}

div.gform_wrapper .ginput_complex label {
	font-size: 12px;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 0 0 10px;
}

div.gform_wrapper .gform_footer {
	border: none;
	margin: 0;
	padding: 0;
}

/* Search Box on Header
------------------------------------------------------------ */

#header .widget_search input[type="submit"] {
	display: none;
}

#header .widget_search input[type="text"] {
	background: transparent;
	border: none;
	width: 121px;
	padding-left: 25px;
	color: white;
	font-size: 11px;
}

/* Social
------------------------------------------------------------ */

.social {
	float: right;
	margin: 85px 0 0 0px;
}

.social a > span.facebook {
	background:url(images/social.jpg) no-repeat;
	width:31px;
	height:31px;
	display:block;
	margin-right: 5px;
	float:left;
}

.social a > span.twitter {
	background:url(images/social.jpg) no-repeat -39px;
	width:31px;
	height:31px;
	display:block;
	float:left;
}

/* Main Slider on Home Page
------------------------------------------------------------ */

.rsDefaultInv, .rsDefaultInv .rsSlide, .rsDefaultInv .rsVideoFrameHolder, .rsDefaultInv .rsThumbs {
	background: transparent !important;
}

.royalSlider {
  width: 960px !important;
  height: 350px !important;
}
.rsDefaultInv .rsOverflow {
  padding: 10px !important;
  background: #FFFFFF !important;
  height: 320px !important;
}

.rsImg.rsMainSlideImage {
	margin-top: 0!important;
	width: 940px!important;
	height: 320px!important;
	margin-left: 0!important;
}

.rsDefaultInv .rsBullet {
	display: none!important;	
}

.rsDefaultInv .rsArrowIcn {
	width: 27px!important;
	height: 64px!important;
	margin-top: -32px!important;
	background:url(images/arrows.png) no-repeat!important;
}

.rsDefaultInv.rsHor .rsArrowLeft {
	left: -7px!important;
	top: -10px!important;
}

.rsDefaultInv.rsHor .rsArrowRight .rsArrowIcn {
	background: url(images/arrows.png) no-repeat -101px 0px!important;
}

.rsDefaultInv.rsHor .rsArrowRight {
	right: 9px!important;
	top: -10px!important;
}

.rsDefaultInv .rsArrowDisabled .rsArrowIcn {
	filter: alpha(opacity=50);
	opacity: .5;
}


/* Partners Slider
------------------------------------------------------------ */

#partnerSlider {
  float: left;
	width: 640px;
	background: #ebebec;
	height: 146px;
}

#partnerSlider .wrap {
	padding-top: 20px;
}

ul#slider1 li {
	background: none;
	width: 125px!important;
	padding: 0 5px;
}

.bx-wrapper  {
	width: 640px!important;	
}

.bx-window {
	width: 540px!important;
	margin: 0 auto;
}

.bx-prev {
	position: absolute;
	top: 28px;
	left: 0px;
}

.bx-next {
	position: absolute;
	top: 28px;
	right: 0px;
}

.attachment-post-thumbnail.wp-post-image {
	box-shadow: 0px 0px 5px #555;
}

/* Newsletter Sign-up Form */
#WFItem html{color:#000;background:#FFF;} #WFItem body, #WFItem div, #WFItem dl, #WFItem dt, #WFItem dd, #WFItem ul, #WFItem ol, #WFItem li, #WFItem h1, #WFItem h2, #WFItem h3, #WFItem h4, #WFItem h5, #WFItem h6, #WFItem pre, #WFItem code, #WFItem form, #WFItem fieldset, #WFItem legend, #WFItem input, #WFItem textarea, #WFItem p, #WFItem blockquote, #WFItem th, #WFItem td{margin-left:0;margin-right:0;margin-top:0;margin-bottom:0;padding-left:0;padding-bottom:0;padding-right:0;padding-top:0;width:auto;background-image:none;} #WFItem div, #WFItem dl, #WFItem dt, #WFItem dd, #WFItem ul, #WFItem ol, #WFItem li, #WFItem h1, #WFItem h2{border:none;background:none;float:none;width:auto;-moz-box-shadow:0;-webkit-box-shadow:0;box-shadow:0;text-indent:inherit;} #WFItem table{border-collapse:collapse;border-spacing:0;} #WFItem fieldset, #WFItem img{border:0;} #WFItem address, #WFItem caption, #WFItem cite, #WFItem code, #WFItem dfn, #WFItem em, #WFItem th, #WFItem var{font-style:normal;font-weight:normal;} #WFItem strong{font-style:normal;font-weight:bold;} #WFItem em{font-style:italic;font-weight:normal;position:static;}  #WFItem li{list-style:none;}caption, #WFItem th{text-align:left;} #WFItem h1, #WFItem h2, #WFItem h3, #WFItem h4, #WFItem h5, #WFItem h6{font-size:100%;font-weight:normal;} #WFItem q:before, #WFItem q:after{content: " ";} #WFItem abbr, #WFItem acronym{border:0;font-variant:normal;} #WFItem sup{vertical-align:text-top;} #WFItem sub{vertical-align:text-bottom;} #WFItem input, #WFItem textarea, #WFItem select{font-family:inherit;font-size:inherit;font-weight:inherit;height:auto;line-height:auto;} #WFItem input, #WFItem textarea, #WFItem select{*font-size:100%;} #WFItem legend{color:#000;} #WFItem .clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; } #WFItem .clearer { clear:both; font-size:0.1px; height:0.1px; line-height:0.1px; width:100%; } #WFWrapper .close { background:url(https://app.getresponse.com/images/common/highslide/close.png) repeat scroll 0 0 transparent; cursor:pointer; height:30px; position:absolute; right:-15px; top:-15px; width:30px;z-index:1; } #wfCloseX { background:url(https://app.getresponse.com/images/common/highslide/close.png) repeat scroll 0 0 transparent; cursor:pointer; height:30px; position:absolute; right:0; top:0; width:30px;z-index:1; cursor:pointer; } #WFItem .clrB {clear:both;text-align:left;} #WFItem * html .clearfix { zoom: 1; } #WFItem *:first-child+html .clearfix { zoom: 1; } #WFItem .wf-contbox { width:100%; } li:before {content: "";} #WFItem form { display:inline-block; width:100%; } #WFItem label { margin:0; } #WFItem p { line-height:18px; font-size:11px; } #WFItem input[type="submit"] { cursor:pointer; } #WFItem {width:250px;}   #WFItem { color: #555555; font-family: Arial,Helvetica,sans-serif; font-size: 12px; } #WFItem .wf-body li { padding: 10px 15px; clear: both; } #WFItem .actTinyMceElBodyContent ul li { padding: 3px; list-style-type: disc; } #WFItem .actTinyMceElBodyContent ol li { padding: 3px; list-style-type: decimal; } #WFItem .actTinyMceElBodyContent ul { margin-left: 20px; } #WFItem .actTinyMceElBodyContent ol { margin-left: 25px; } #WFItem .actTinyMceElBodyContent ol ul, #WFItem .actTinyMceElBodyContent ul ol, #WFItem .actTinyMceElBodyContent ul ul, #WFItem .actTinyMceElBodyContent ol ol { margin-top: 0; margin-bottom: 0; } #WFItem .wf-body { background-color: #F0F0F0; background-image: none; background-position: left top; background-repeat: no-repeat; border-color: #92757d; border-width: 0px; border-style: none; padding-left: 0; padding-right: 0; padding-top: 0; padding-bottom: 0; -webkit-border-top-left-radius: 0px; -moz-border-radius-topleft: 0px; border-top-left-radius: 0px; -webkit-border-top-right-radius: 0px; -moz-border-radius-topright: 0px; border-top-right-radius: 0px; -webkit-border-bottom-left-radius: 0px; -moz-border-radius-bottomleft: 0px; border-bottom-left-radius: 0px; -webkit-border-bottom-right-radius: 0px; -moz-border-radius-bottomright: 0px; border-bottom-right-radius: 0px; } #WFItem .wf-header { color: #2B93D3; background-color: #F5F5F5; background-image: none; background-position: left top; background-repeat: no-repeat; border-color: #6b6262; border-width: 0px; border-style: none; padding-left: 10px; padding-right: 10px; padding-top: 20px; padding-bottom: 0px; display: block; min-height: 32px; -webkit-border-top-left-radius: 0px; -moz-border-radius-topleft: 0px; border-top-left-radius: 0px; -webkit-border-top-right-radius: 0px; -moz-border-radius-topright: 0px; border-top-right-radius: 0px; -webkit-border-bottom-left-radius: 0px; -moz-border-radius-bottomleft: 0px; border-bottom-left-radius: 0px; -webkit-border-bottom-right-radius: 0px; -moz-border-radius-bottomright: 0px; border-bottom-right-radius: 0px; } #WFItem .wf-footer { color: #2B93D3; background-color: #F0F0F0; background-image: none; background-position: left top; background-repeat: no-repeat; border-color: #6b6262; border-width: 0px; border-style: none; padding-left: 10px; padding-right: 10px; padding-top: 10px; padding-bottom: 10px; display: block; min-height: 25px; -webkit-border-top-left-radius: 0px; -moz-border-radius-topleft: 0px; border-top-left-radius: 0px; -webkit-border-top-right-radius: 0px; -moz-border-radius-topright: 0px; border-top-right-radius: 0px; -webkit-border-bottom-left-radius: 0px; -moz-border-radius-bottomleft: 0px; border-bottom-left-radius: 0px; -webkit-border-bottom-right-radius: 0px; -moz-border-radius-bottomright: 0px; border-bottom-right-radius: 0px; } #WFItem .wf-input { padding: 2px; font-family: Arial; font-size: 14px; color: #000000; font-weight: normal; font-style: normal; text-decoration: none; background-color: #FFFFFF; border-width: 1px; border-color: #D9D9D9; border-style: solid; width: 97%; -webkit-border-top-left-radius: 8px; -moz-border-radius-topleft: 8px; border-top-left-radius: 8px; -webkit-border-top-right-radius: 8px; -moz-border-radius-topright: 8px; border-top-right-radius: 8px; -webkit-border-bottom-left-radius: 8px; -moz-border-radius-bottomleft: 8px; border-bottom-left-radius: 8px; -webkit-border-bottom-right-radius: 8px; -moz-border-radius-bottomright: 8px; border-bottom-right-radius: 8px; } #WFItem .wf-label { font-family: Arial; font-size: 12px; color: #555555; font-weight: bold; font-style: normal; text-decoration: none; padding-top: 3px; padding-bottom: 3px; padding-left: 0; padding-right: 3px; display: block; } #WFItem .wf-input { font-family: Arial; font-size: 14px; color: #333333; font-weight: normal; font-style: normal; text-decoration: none; background-color: #FFFFFF; border-width: 1px; border-color: #D9D9D9; border-style: solid; width: 97%; -webkit-border-top-left-radius: 8px; -moz-border-radius-topleft: 8px; border-top-left-radius: 8px; -webkit-border-top-right-radius: 8px; -moz-border-radius-topright: 8px; border-top-right-radius: 8px; -webkit-border-bottom-left-radius: 8px; -moz-border-radius-bottomleft: 8px; border-bottom-left-radius: 8px; -webkit-border-bottom-right-radius: 8px; -moz-border-radius-bottomright: 8px; border-bottom-right-radius: 8px; } #WFItem .wf-button { font-family: Arial; font-size: 22px; color: #FFFFFF; font-weight: bold; font-style: normal; text-decoration: none; background-color: #0DBAFF; background-image: url(https://app.getresponse.com/images/core/webforms/gradient_top.png); border-width: 0px; border-color: #000000; border-style: none; padding-left: 16px; padding-right: 16px; padding-top: 8px; padding-bottom: 8px; -webkit-border-top-left-radius: 8px; -moz-border-radius-topleft: 8px; border-top-left-radius: 8px; -webkit-border-top-right-radius: 8px; -moz-border-radius-topright: 8px; border-top-right-radius: 8px; -webkit-border-bottom-left-radius: 8px; -moz-border-radius-bottomleft: 8px; border-bottom-left-radius: 8px; -webkit-border-bottom-right-radius: 8px; -moz-border-radius-bottomright: 8px; border-bottom-right-radius: 8px; } #WFItem .wf-button:hover { } #WFItem .wf-submit { text-align: center; } #WFItem .wf-labelpos { float: none; width: auto; text-align: left; } #WFItem .wf-inputpos { float: none; width: auto; } #WFItem .wf-privacy { font-family: Arial; font-size: 12px; color: #B8B8B8; font-weight: normal; font-style: italic; text-decoration: none; text-align: center; } #WFItem .wf-privacyico { padding: 4px 0 0 20px; background: url(https://app.getresponse.com/images/core/webforms/lock.png) no-repeat left center; } #WFItem .wf-counter { font-family: Arial; font-size: 12px; color: #44454f; font-weight: bold; font-style: normal; text-decoration: none; text-align: center; } #WFItem .wf-poweredby { font-family: Arial; font-size: 10px; color: #B8B8B8; font-weight: normal; font-style: italic; text-decoration: none; text-align: center; } #WFItem .wf-link { font-family: Arial; font-size: 12px; color: #ffffff; font-weight: normal; font-style: normal; text-decoration: none; } #WFItem .wf-link:hover { font-family: Arial; font-size: 12px; color: #ffffff; font-weight: normal; font-style: normal; text-decoration: none; } #WFItem .wf-text { font-family: Arial; font-size: 12px; color: #B8B8B8; } #WFItem .wf-divider { border-top-width: 1px; border-color: #ffffff; border-style: solid; } #WFItem .wf-image { text-align: center; } #WFItem .wf-privacylink { color: #B8B8B8; font-style: italic; } #WFItem .wf-poweredbylink { color: #B8B8B8; font-style: italic; } #WFItem .wf-imgbox { overflow: hidden; } #WFItem .wf-rc-reload { display: inline-block; width: 16px; height: 16px; overflow: hidden; text-indent: -99999px; position: relative; top: 3px; margin-left: 3px; background: url(https://app.getresponse.com/images/core/webforms/captchaico.png) no-repeat 0 -32px; } #WFItem .wf-rc-audio { display: inline-block; width: 16px; height: 16px; overflow: hidden; text-indent: -99999px; position: relative; top: 3px; margin-left: 3px; background: url(https://app.getresponse.com/images/core/webforms/captchaico.png) no-repeat 0 0; } #WFItem .wf-rc-image { display: inline-block; width: 16px; height: 16px; overflow: hidden; text-indent: -99999px; position: relative; top: 3px; margin-left: 3px; background: url(https://app.getresponse.com/images/core/webforms/captchaico.png) no-repeat 0 -16px; } #WFItem #recaptcha_image { width: 200px; height: 38px; } #WFItem #recaptcha_image img { width: 200px; height: 38px; } #WFItem .wf-rc-boxm { width: 200px; margin: 0 auto; overflow: hidden; } #WFItem em { color: inherit; font-style: italic; }

/* Specific to #product-tabs */
#product-tabs { background: #F2F2F2; padding: 10px; margin: 25px 0 15px 0; }

#product-tabs .nav { overflow: hidden; margin: 0 0 15px 0; }
#product-tabs .nav li { width: auto; float: left; margin: 0 10px 0 0; }
#product-tabs .nav li.last { margin-right: 0; }
#product-tabs .nav li a { display: block; padding: 5px 8px; background-color: #1D4381; font-size: 13px; color: #FFFFFF; text-align: center; border: 0; border-radius: 5px; }
#product-tabs .nav li a:hover { background-color: #2763D1; text-decoration:none; }

#product-tabs ul { list-style: none; }
#product-tabs ul li a { display: block; border-bottom: 1px solid #666; padding: 4px; color: #666; }
#product-tabs ul li p a { display: inline; }
#product-tabs ul li p {padding-bottom:13px;}
#product-tabs ul li a:hover, #product-tabs ul li a:focus { background: #2763D1; color: #FFFFFF; }
#product-tabs ul li:last-child a { border: none; }

#product-tabs li.nav-one a.current, ul.featured li a:hover { background-color: #2763D1; color: #FFFFFF; }
#product-tabs li.nav-two a.current, ul.core li a:hover { background-color: #2763D1; color: #FFFFFF; }
#product-tabs li.nav-three a.current, ul.jquerytuts li a:hover { background-color: #2763D1; color: #FFFFFF; }
#product-tabs li.nav-four a.current, ul.classics li a:hover { background-color: #2763D1; color: #FFFFFF; }
#product-tabs .list-wrap { padding-top: 10px; }

/* Generic Utility */
.hide { position: absolute; top: -9999px; left: -9999px; }


/* HOMEPAGE INTRODUCTION */
.homepage_introduction {
  float: left;
  width: 643px;
}
.homepage_introduction h1 {
  margin-top: 10px;
  color: #CFA54B;
}
.homepage_introduction p {
  font-size: 15px;
  padding-bottom: 16px;
}
.homepage_introduction h2 {
  color: #FFFFFF;
  font-size: 15px;
  padding: 0px 12px 0px 12px;
  font-family: Tahoma;
  background: #1D4381;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2763D1), color-stop(100%,#1D4381));
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2763D1', endColorstr='#1D4381',GradientType=0 );
  margin: 10px 0px 0px 0px;
}

/* HOME SIDEBAR INTRO */
.home_sidebar_intro img {
  padding-bottom: 16px;
}
.home_sidebar_intro img.centered {
  margin: 0 auto;
}
.home_sidebar_intro p {
  padding-bottom: 12px;
  font-style: italic;
  font-weight: bold;
}


/* PAGE CONTENT */
.page_content p {
  margin-bottom: 16px;
}